footer.site-footer .sm-footer-bg {
  position: relative;
}

footer.site-footer .sm-footer-bg::after {
  content: "";
  position: absolute;
  top: -20px;
  left: 0px;
  width: 100%;
  height: 20px;
  border-radius: 50%/20px;
  border-bottom-left-radius: 0px;
  border-bottom-right-radius: 0px;
  background-color: inherit;
}

footer.site-footer .gform_wrapper {
  margin-top: 0px;
}

footer.site-footer .gform_wrapper .gform_heading,
footer.site-footer .gform_wrapper .gform_footer {
  display: none;
}

footer.site-footer .gform_wrapper .gform_body .gfield--type-submit {
  margin-top: auto;
}
